SpriteLibrary

# AnimationInfo
StartPoint Field

If the sprite is based off of an image, this value is the starting point of the top-left corner of the sprite on the image. You will also want to include a Width and Height.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public Point StartPoint

#### Field Value

Type: Point
See Also

#### Reference

AnimationInfo Class
SpriteLibrary Namespace